#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-lua
version:              1.0.2
visibility:           public
id:                   tasty-lua-1.0.2-JXOeACdj8u9mV8chqDL7T
key:                  tasty-lua-1.0.2-JXOeACdj8u9mV8chqDL7T
license:              MIT
copyright:            © 2019–2022 Albert Krewinkel <albert+hslua@zeitkraut.de>
maintainer:           albert+hslua@zeitkraut.de
author:               Albert Krewinkel
homepage:             https://github.com/hslua/hslua
synopsis:             Write tests in Lua, integrate into tasty.
description:          Allow users to define tasty tests from Lua.
category:             Foreign
abi:                  10fce134a4b6fbf432205d8a6a1d4617
exposed:              True
exposed-modules:
    Test.Tasty.Lua Test.Tasty.Lua.Arbitrary Test.Tasty.Lua.Core
    Test.Tasty.Lua.Module Test.Tasty.Lua.Translate

import-dirs:          /usr/lib/ghc-9.0.2/site-local/tasty-lua-1.0.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/tasty-lua-1.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tasty-lua
hs-libraries:         HStasty-lua-1.0.2-JXOeACdj8u9mV8chqDL7T
depends:
    QuickCheck-2.14.2-3MSD6r8JrhxF0fuzPWUbkj base-4.15.1.0
    bytestring-0.10.12.1 file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn
    hslua-core-2.2.1-3yBzL6ULjlN5RiwMUGDCvB
    hslua-marshalling-2.2.1-7F5AKpb6afc232SvuG1ADr
    lua-arbitrary-1.0.1-BelwTK8GATW2DEN36W90II
    tasty-1.4.2.3-6QsX7Add06EJF1tBU6rrYi text-1.2.5.0

haddock-interfaces:   /usr/share/doc/haskell-tasty-lua/html/tasty-lua.haddock
haddock-html:         /usr/share/doc/haskell-tasty-lua/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

